psmb/mapreduce

Last activity on 2 February 2017
  • 1341
composer require psmb/mapreduce

Map/Reduce FlowQuery operations

v2.0

Map/Reduce FlowQuery operations

Version
v2.0
Type
neos-package
Release Date
01.02.2017 12:55:10
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
LGPL-3.0+ ce53384e741e0c49fb59ebdbc30439e6ee573d04
The same vendor provides 13 package(s).